
.col1, .col2, .col3, .col4, .cols { float:left;}

.col2{ width:710px;}
.col1{ width:128px;}
.col3{ width:291px;}
.col4{ width:721px;}

/*======= index.html =======*/
/*======= index-1.html =======*/
/*======= index-2.html =======*/
/*======= index-3.html =======*/
/*======= index-4.html =======*/
/*======= index-5.html =======*/
#page6 .marg_right1{ margin-right:74px;}
/*======= index-6.html =======*/
